PDA

View Full Version : TrueUpdate won't update



James Mauldin
11-27-2004, 02:37 PM
When I try to update my TrueUpdate to 1.0.0.9, the download succeeds but the installation fails with this message:

"TrueUpdate cannot be updated because a previous installation could not be located on your system."

What's with this? I have a licensed, working copy.

I'm starting to worry ...

Brett
11-27-2004, 04:41 PM
Try re-installing theoriginal version you have and then running the update again.